<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OptionOrder extends Order
{
    function __construct() {
        parent::__construct("option_order");
        $fillable = [
            'options',
            'remark', // 商家备注
        ];
        parent::mergeFillable(parent::getFillable(), $fillable);
    }

    /**
     * 获取评论
     */
    public function comments()
    {
        return $this->hasMany('App\Comment');
    }
}
